/* to prevent shifting from vertical scroll bar */
html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }
/* to prevent shifting from vertical scroll bar in Safari */
html {
    overflow-y: scroll;
}
body {
	background: transparent url(../img/Blue-Space-960x1280.jpg) no-repeat center top;
	background-color:#000;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 17px;
	font-weight: bold;
	margin: 0px 0px 6px -4px !important; margin: 0px 0px 6px 0px;
	padding: 0px !important; padding: 0px 0px 0px -4px;
	color: #900;
	font-style:italic;
}

h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 0px 0px 6px 0px;
	padding: 10px;
	padding-left: 0px;
	color: #397CB3;
}

a:link {color:#397CB3;}      /* unvisited link */
a:visited {color:#397CB3;}  /* visited link */
a:hover {color:#397CB3;}  /* mouse over link */
a:active {color:#397CB3;}  /* selected link */ 



.h2-link a, .h2-link a:visited, .h2-link a:hover{
	font-size: 15px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	padding-left: 0px;
	color: #397CB3 !important;
	text-decoration: none;
}

.more-link a, .more-link a:visited, .more-link a:hover{
	font-size: 14px;
	font-weight: bold;
	color: #F1F2F3;
	text-decoration: none;
}

#bg{
	background-image: url('../img/msl_portal_sky_planet.png')!important; background-image: url('../img/msl_bg_ie6.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0%;
	padding: 0px;
	width: 100%;
	height: 620px;
	margin-left: auto;
	margin-right: auto;
}
.wrapper {
	width: 991px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#subtitle {
	width: 991px;
	height: 30px;
	margin-top: -30px;
	float: left;
	margin-left: 10px;
	font-size: 18px;
	color:#EFEFEF;
	font-stretch:condensed;
}
#jplHeader {
	background-image: url('../img/msl_portal_nasa_header.png') !important; background-image: url('../img/jpl_header2.jpg');
	background-repeat: no-repeat;
	height: 75px;
	margin-top: 16px;
	width: 991px;
	position: absolute; /* position is absolute to overlap main banner */
}
#banner {
	background-image: url('../img/banner_large.png') !important; background-image: none;
	width: 991px;
	height: 198px;
	margin-top: -95px;
	float: left;
	margin-left: 0px;
}
#bannerWrap {
	margin-left: auto;
	margin-right: auto;
	width: 991px;
	padding-top: 91px;
}
#main_bg {
	background: #FFF;
	background-repeat: no-repeat;
	width: 991px;
	height: 300px;
	float: left;
	margin-left: 0px;
	margin-top: 3px;
}





.jpltop_nav { position: absolute; top: 5px; right: 15px; text-align: right; border: none; }
.jpltop_nav a {
	padding: 0px 0px 0px 0px;
	display: inline-block;
	margin: 0px 10px 5px 0px;
	font-size: 11px;
	font-family: Arial,Helvetica, sans-serif;
	font-weight:bold;
}

.jpltop_nav a:link { text-decoration: none; color:#B8CBE7; }
.jpltop_nav a:visited { text-decoration: none; color:#B8CBE7; }
.jpltop_nav a:hover { text-decoration:none; color:#fff;  }
.jpltop_nav a:active { text-decoration: none; color:#B8CBE7; }

/* begin nav tier 2 */
.nav_tier_2 { padding: 0; margin: 0px; position: absolute; top: 22px; right: 15px; display: inline-block;}
.nav_tier_2 a { margin: 0px 3px 0px 0px; }

/******** announcement_bg +links_bg = 991 #CDE0E9  #A2BCE8 #333A4D;********/
#announcement_bg {
	background: #1E232D;
	background-repeat: no-repeat;
	width: 720px;
	height: 300px;
	float: left;
	margin-left: 0px;
	margin-top: 3px;
	font:Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	line-height: 1.4em;
	color:#F1F2F3;
}

/******** highlights ********/
#highlights_bg {
	width: 720px;
	float: left;
	margin-left: 0px;
	margin-top: 3px;
	font:Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	line-height: 1.4em;
}

/*** background  #333A4D ***/
#links_bg {
	background: #1E232D;
	background-repeat: no-repeat;
	width: 266px;
	height: 300px;
	float: left;
	margin-left: 5px;
	margin-top: 3px;
	color:#D2D9F5;
	font-family:Verdana, Geneva, sans-serif
}

/******** bottom_left_bg +bottom_mid_bg + bottom_right_bg = 991 ********/
#ltgray_mid_bg {
	width: 991px;
	min-height:400px;
	background: #F8F8F8;
	float: left;
	margin-left: 0px;
	margin-top: 5px;
	font:Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	}
	
	
/*Winnie added this new image*/
#bottom_right_bg_2 {
	background-image:url(../img/Top_Discoveries_Front_Page.png);
	background-repeat: no-repeat;
	width: 266px;
	height: 560px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	color:#333;
	font-size:14px;
}

	
/* sub page body */
#mid_body {
	float: left;
	margin: 20px;
	line-height: 1.4em;
	}
	

	
#report_center {
	width: 950px;
	float: left;
	margin-left: 20px;
	}
	
	
.report_center_link a {
	color:#900;
	}
	
/* new */
#mid_bg {
	width: 991px;
	float: left;
}	
	
/* new */
#bottom_bg {
	width: 991px;
	float: left;
}
/* new */
#bottom_left_bg {
	background-repeat: no-repeat;
	width: 720px;
	height: 560px;
	float: left;
	margin-left: 0px;
	margin-top: 5px;
}

/* new */
#bottom_left_top_bg{
	height: 250px;
	float: left;
	margin-top: 0px;
}

/* new */
#bottom_left_top_left_bg{
	background:#3A425C; border:0px solid #003d7a;
	/*background: #37679B;*/
	width: 379px;
	height: 250px;
	float: left;
	margin-top: 0px;
}

/* new */
#bottom_left_top_right_bg{
	background:#373737;
	width: 335px;
	height: 250px;
	float: left;
	margin-top: 0px;
	margin-left:5px;
	color:#F1F2F3;
	font-size:14px;
}

.box_350_nasablogs_recentpostings {
border:1px solid #005DAC;
}
/*  New */
#bottom_left_bottom_bg{
	background: #1E232D;
	height: 265px;
	float: left;
	margin-top: 5px;
	width:inherit;
}


/* New*/
#bottom_right_bg {
	background-image:url(../img/martian_landscape.png);
	background-repeat: no-repeat;
	width: 266px;
	height: 520px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	color:#333;
	font-size:14px;
}

#bottom_right_bg ol li{
	color:#404040;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin-left:0px;
}
#bottom_right_bg a{
	color:#404040;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration: none;

}
#bottom_right_bg a:visited, #bottom_right_bg a:links, #bottom_right_bg a:hover {
	color:#000;
	text-decoration: none;
}


/***** for sub pages *****/
#sub_bg {
	background-color: #ffffff;
	width: 991px;
	height: 497px;
	float: left;
	margin-left: 3px;
	margin-top: 3px;
}

/******   Top Navigation  - see ddsmoothmenu.css for more styles ******/
#top_nav {
	background: url("../img/nav_btn1.jpg") repeat-x top left;
	width: 991px;
	float: left;
}

/******   Side Navigation   ******/
#menu_container {
	background-color:#E8F5FD;
	height: 500px;
	float: left;
	width: 200px;
}
/*****    Main Content   ******/
#first_col {
	width: 454px;
	float: left;
}
.inner {
	margin: 10px;
	float: left;
}
.inner a {
	color: #000000;
	text-decoration: none;
}
.inner a:visited {
	color: #000000;
	text-decoration: none;
}
.inner a:hover {
	color: #000000;
	text-decoration: underline;
}
.inner a:active {
	color: #000000;
}


/*MEPAG update button on home screen middle left*/

.update_button a, .update_button a:visited, .update_button a:hover{
	font: bold 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#000;
	text-decoration: none;
	margin: 0px 20px;
}


#bottom_left {
	float: left;
	width: 454px;
	height: 214px;
	margin: 3px 0px 0px 0px;
	clear: both;
}
#second_col {
	width: 290px!important; width: 200px;
	float: left;
	margin-left: 3px !important; margin-left: 0px;
}
#up_right {
	float: left;
	width: 100%;
	margin: 0px 0px 0px 0px;
	height: 281px;
}
#up_right a, #up_right a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#up_right a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
#up_right a:active {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}


.footer {
	background-image: url('../img/portal_footer.jpg');
	background-repeat: no-repeat;
	width: 991px;
	height: 65px;
	background-color: #1C59A4;
	float: left;
	margin-top: 12px;
}
.footer_links {
	color: #D2D2D2;
}
.footer_links a, .footer_contact a {
	color: #D2D2D2;
	text-decoration: none;
}
.footer_links a:visited, .footer_contact a:visited {
	color: #eeeeee;
	text-decoration: none;
}
.footer_links a:hover, .footer_contact a:hover {
	color: #ffffff;
	text-decoration: none;
}
.footer_links a:active, .footer_contact a:active {
	color: #eeeeee;
	text-decoration: none;
}
.footer_contact {
	float: left;
	margin: 10px 0px 0px 290px !important; margin: 10px 0px 0px 250px;
	color: #eeeeee;
	font-size: 11px;
}


.footer p { font-size: 1em; margin: 3px 0px 0px 0px; padding: 0; }
.footer .usa_gov { width: 200px; height:inherit; margin-top: 10px; float: left; margin-left: 10px; }
.footer .usa_gov img{ border: none;}
.footer .footer_credits { float:right; margin-right: 20px; margin-top: 10px; line-height: 1em; text-align: left; }
.footer .footer_nav {
	height:inherit; margin-top: 20px; float: left; margin-left: 200px; 
}

.footer .usa_gov { width: 200px; margin-top: 10px; float: left; margin-left: 10px; }

}